Bug 150063 - [NEW PORT] databases/py26-swift: Highly available, distributed, eventually consistent object/blob store
Summary: [NEW PORT] databases/py26-swift: Highly available, distributed, eventually co...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-28 05:00 UTC by gslin
Modified: 2010-09-17 04:20 UTC (History)
1 user (show)

See Also:


Attachments
py26-swift-1.0.2.shar (21.55 KB, text/plain)
2010-08-28 05:00 UTC, gslin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2010-08-28 05:00:14 UTC
Swift is a highly available, distributed, eventually consistent
object/blob store.

WWW:	http://launchpad.net/swift

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2010-08-30 02:43:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-09-17 04:13:39 UTC
wen         2010-09-17 03:13:32 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/py-swift   Makefile distinfo pkg-descr pkg-plist 
  Log:
  Swift is a highly available, distributed, eventually consistent
  object/blob store.
  
  WWW:    http://launchpad.net/swift
  
  PR:             ports/150063
  Submitted by:   Gea-Suan Lin <gslin@gslin.org>
  
  Revision  Changes    Path
  1.903     +1 -0      ports/databases/Makefile
  1.1       +31 -0     ports/databases/py-swift/Makefile (new)
  1.1       +3 -0      ports/databases/py-swift/distinfo (new)
  1.1       +4 -0      ports/databases/py-swift/pkg-descr (new)
  1.1       +289 -0    ports/databases/py-swift/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-09-17 04:14:42 UTC
State Changed
From-To: open->closed

New port added. Thanks!